@import "app/sass/imports";

h1 {
    color: $hd-dark-gray;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

h2 {
    color: $hd-dark-gray;
    font-size: 20px;
    font-weight: 100;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

.hd-panel {
    min-width: 230px;
}

#circular-gauge {
    width:200px;
    margin:0 auto;
    position:relative;
}

#gauge-text {
    color: #70bcff;
    font-size: 50px;
    font-weight: 100;
    line-height: 36px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;

    .complete {
        font-size: 20px;
        font-weight: normal;
    }
}

svg {
    circle {
        stroke-dashoffset: 0;
        transition: stroke-dashoffset 1s ease-out;
        transform:rotate(-90deg);
        transform-origin:50% 50%;
        stroke: #ccc;
        stroke-width: 22px;
    }

    #bar {
        stroke-dashoffset:502.65px;
        stroke: #70bcff;
    }
}
